@charset "UTF-8";
.cse input.gsc-input, input.gsc-input {background-image:none !important;}
img {max-width: 100%}
.floatedTable1 {position:relative; float:left; margin:2px;}
.inlineTable {display: inline-block;}
a {border:none transparent;outline:none;color:#CCC;font-size:12px;line-height:16px;font-family:verdana, arial, helvetica, sans-serif;font-weight:400;
text-decoration:none;padding:2px;}
button {line-height:24px;padding:1px 2px;}
button img {width:25px;height:25px;vertical-align:middle;}
​iframe {border:0 none transparent;}
body {background-color:#000;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:14px; color:#CCC;
background:url(/histitl/bkg_carbon1.gif) fixed;}
div.box {border-color:#033;border-style:solid;border-width:1px;margin:2px;padding:3px;}
form {background-color:#033;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}
td,th {font-size:12px;line-height:24px;color:#CCC;}
fieldset,.fieldset {border-color:#666;padding:0;}
strong {font-weight:700;}

.ul-none {list-style: none; margin-left: 0; padding-left: 1em; text-indent: -1em;}

h1 {font-size:14px;font-weight:400;color:#0f0;font:bold 12px/14px verdana, arial, helvetica, sans-serif;margin:2px;padding:2px;}
h2 {font-size:14px;line-height:22px;font-weight:900;color:#FC0;font:bold 14px/16px verdana, arial, helvetica, sans-serif;margin:2px;padding:2px;}
h3 {font-size:14px;font-weight:900;background-color:#033;color:#0F0;font:bold 14px/16px verdana, arial, helvetica, sans-serif;margin:2px;padding:2px;}
h4 {font-size:12px;font-weight:400;color:#fff;font:normal 14px/16px verdana, arial, helvetica, sans-serif;background:url(http://www.streetswing.com/shop/amain/0-bkg-blk-gray-stripes1.jpg);margin:2px;padding:2px;}
h5 {font-size:14px;font-weight:900;color:#0F0;font:bold 14px/16px verdana, arial, helvetica, sans-serif;margin:2px;padding:2px;}
h6 {font-size:14px;font-weight:900;color:#F39;font:bold 14px/16px verdana, arial, helvetica, sans-serif;background:url(http://www.streetswing.com/shop/amain/0-bkg-blk-gray-stripes1.jpg);border-color:#033;border-style:solid;border-width:3px;margin:2px;padding:2px;}
h2.subsection {margin-top:1em;margin-bottom:1em;}
h3.subsection {margin-top:2em;margin-bottom:2em;}
h5.smalltext {margin-top:1em;margin-bottom:1em;font-size:9px;}

p.uppercase {text-transform:uppercase;}
p.lowercase {text-transform:lowercase;}
p.capitalize {text-transform:capitalize;}
P B {color:#ffc;}

A:link {color:#0CF;font-weight:500;}
A:visited {text-decoration:none;color:#09F;}
A:hover {color:#0F0;text-decoration:underline;}

.googletxt {font: bold 16px arial, sans-serif;text-decoration: underline;border:none transparent;margin: 10px 0 0 0;color:#00ccff;}
.googletxt2 {font: bold 16px arial, sans-serif;text-decoration: border:none transparent;margin: 10px 0 0 0;color:#00ccff;} 
.googletxt3 {font: bold 14px arial, sans-serif;text-decoration: border:none transparent;margin: 10px 0 0 0;color:#00ccff;} 
.googletxt4 {font: bold 12px arial, sans-serif;text-decoration: border:none transparent;margin: 10px 0 0 0;color:#00ccff;} 
 
.rndtablegrynobkg1,#roundtable1,#roundtable2,#roundtable3,#roundtable4,#roundtable5,#roundtable6,#roundtabletop1,#roundtablebtm1,#roundtablesidelt1,#roundtablepic1,#roundtablesidert1 {border-radius:1px;border-top-left-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-top-right-radius:10px;border:solid #333 3px;}
.texttop {vertical-align:top;}
.textmiddle {vertical-align:middle;}
.textbottom {vertical-align:text-bottom;}
.bkg1 {background:url(/histitl/bkg_black1.jpg) fixed;}
.bkg2 {background:url(/histitl/bkg_carbon1.gif) fixed;}
.rndtablegrn1 {background:url(/histitl/bkg_black1.jpg) fixed;border-radius:1px;border-top-left-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-top-right-radius:10px;border:solid #033 3px;}
.rndtablethickgrn1 {background:url(/histitl/bkg_black1.jpg) fixed;border-radius:4px;border-top-left-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-top-right-radius:10px;border:solid #033 3px;}
.rndtablegray1 {background:url(/histitl/bkg_black1.jpg) fixed;border-radius:1px;border-top-left-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-top-right-radius:10px;border:solid #333 3px;}
.borderdcorner {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:400;line-height:14px;color:#CCC;background-color:#000;
border-top-right-radius:1em;border-top-left-radius:1em;border-bottom-right-radius:1em;border-bottom-left-radius:1em;border-color:#333;border-style:solid;
border-width:2px;margin:0;padding:0;}
.borderdkgray {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:400;line-height:14px;color:#CCC;background-color:#000;border-color:#333;border-style:solid;border-width:2px;margin:0;padding:0;}
.box1 {background-color:#000;border-color:#666;border-style:solid;border-width:2px;margin:2px;padding:2px;}
.header {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:24px;color:#DCDCDC;background-color:#000;border-color:#033;border-style:solid;
border-width:3px;padding:5px;}
.footer {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px;font-weight:400;line-height:14px;color:#666;background-color:#000;border-color:#033;border-style:solid;border-width:1px;}
.footer2 {clear:both;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:400;line-height:14px;color:#CCC;background-color:#000;
border-color:#033;border-style:solid;border-width:1px;margin:0;padding:.5em;}
.nav {font-family:Verdana, Arial, Helvetica, sans-serif;width:180px;font-size:12px;line-height:15px;font-weight:400;color:#6FF;background-color:#000;}
.navLink {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:700;background-color:#000;}
.navAlpha {position:absolute;width:200px;top:175px;left:35px;border:1px dashed gray;background-color:#000;z-index:2;padding:10px;}
.announcerow {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#F0F;line-height:18px;background-color:#000;padding:3px;}
.blacktxt {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000;font-weight:200;}
.blacktxtmed {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;line-height:16px;color:#000;font-weight:900;}
.blacktxtbold {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:16px;line-height:18px;color:#000;font-weight:900;}
.comicpurple {color:#CCF;font-family:Comic Sans, Comic Sans MS, cursive;font-size:14px;}
.comicgray {color:#CCC;font-family:Comic Sans, Comic Sans MS, cursive;font-size:14px;}
.comicgreenlg {color:#cf6;font-family:Comic Sans, Comic Sans MS, cursive;font-size:18px;}
.comicgreen {color:#0f0;font-family:Comic Sans, Comic Sans MS, cursive;font-size:18px;}
.fuschiatext {color:#F39;}
.goldtext {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#FC0;font-weight:900;}
.graydark {color:#666;}
.green {color:#0f0;}
.legal {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#0C0;background-color:#000;}
.legend {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:700;color:#666;}
.ltpurpletext {color:#CCF;}
.realsmallgray {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#999;line-height:12px;background-color:#000;padding:2px;}
.redtext {color:red;}
.smallgraytxt {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#999;line-height:14px;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;text-decoration:none;visibility:visible;}
.whitetxt {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;}
.strikethru {text-decoration:line-through;margin-top:1em;margin-bottom:1em;}
.videogrnlarge {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:26px;font-weight:900;line-height:28px;color:#0f0;margin:1px;padding:1px;}
.videoltgrnsmall {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:18px;font-weight:900;line-height:26px;color:#cf6;margin:2px;padding:2px;}
.yellowtext {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#FFC;}
.shadow1_skyblue {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:34px;color:lime;text-shadow:green 0 2px green 2px 0 green -2px 0 green 0 -2px green -1.4px -1.4px green 1.4px 1.4px green 1.4px -1.4px green -1.4px 1.4px;}
.shadow1_skyblue_sm {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:20px;color:lime;text-shadow:green 0 2px green 2px 0 green -2px 0 green 0 -2px green -1.4px -1.4px green 1.4px 1.4px green 1.4px -1.4px green -1.4px 1.4px;}

#dottedred1 {border-radius:1px;border-top-left-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-top-right-radius:10px;
border:dotted #c30 4px;}
#roundtabledkred1 {border-radius:2px;border-top-left-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-top-right-radius:10px;border:solid #c30 3px;}
#bc1,#bc1b,#bc1c,#bc2 td,#bc3 td,#bc4 td,#bc5 td,#bc6 td,#bc7 td,#bc8 td,#bc9 td,#bc10 td,#bc11 td,#bc12 td,#bc13 td,#bc14 td,#bc15 td,#bc16 td,#bc17 td,#bc18 td {border:1px solid #333;}
#dottedtbl1,#dottedtbl2 {border-radius:1px;border-top-left-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-top-right-radius:10px;border:dotted #333 3px;}
#dashedtbl1,#dashedtbl2 {border-radius:1px;border-top-left-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-top-right-radius:10px;border:dashed #333 3px;}
#roundtablegreen1,#roundtablegreen2 {background:url(/histitl/bkg_black1.jpg) fixed;border-radius:1px;border-top-left-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;
border-top-right-radius:10px;border:solid #033 3px;}
#roundtablegreenthick1,#roundtablegreenthick2 {border-radius:2px;border-top-left-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-top-right-radius:10px;border:solid #033 3px;}

a.c1 {color:#FFF;}
div.c5 {text-align:center;}
div.c19 {display:inline;}
form.c25 {display:inline;margin:0;}
iframe.c3 {float:right;border-top-left-radius:3em;border-bottom-left-radius:3em;line-height:normal;border-color:#333;border-style:solid;margin:0 8px;
padding:0;}
iframe.c4 {float:left;border-top-right-radius:3em;border-bottom-right-radius:3em;line-height:normal;border-color:#333;border-style:solid;margin:0 8px;
padding:0;}
img.c30 {float:left;}
tr.c8 {background-color:#060;}
a img,img.c31 {border:0;}
table,td.c15,tr.c7 {background-color:#000;}
div.c6,p.c17 {text-align:justify;}
div.c16,p.c18 {text-align:left;}
td.c12,tr.c10 {background-color:#033;}
td.c13,tr.c11 {background-color:#030;}
td.c14,tr.c9 {background-color:#333;}